## node-arrify 1.0.1

=== debian/changelog ===
node-arrify (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #843067)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 03 Nov 2016 21:39:50 +0530
