=== debian/control ===
Source: node-arrify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/arrify#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-arrify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-arrify.git

Package: node-arrify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Convert a value to an array
 .
 Node.js is an event-based server-side JavaScript engine.
