=== debian/tests/control ===
Tests: require
Depends: node-arrify
